apiVersion: v1
kind: PersistentVolumeClaim
metadata:
 name: gluster1
 annotations:
   volume.beta.kubernetes.io/storage-class: "slow"
spec:
 accessModes:
  - ReadWriteOnce
 resources:
   requests:
     storage: 5Gi